<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>Your breath is rank Your eyes are crossed and there</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<p>&nbsp;</p>

<p>Your breath is rank <br />
Your eyes are crossed <br />
and there&#146;s green stuff on your nose<br />
Your hair&#146;s a mess<br />
Your make-up&#146;s run<br />
And there&#146;s puke upon your clothes<br />
But I&#146;m staring at you, dribbling<br />
And my eye can&#146;t help but wink<br />
Cos you&#146;re looking more goddamn horny<br />
With every drop I drink<br />
<br />
One More Pint of Lager for the road<br />
One More shot of Whiskey &#145;fore I go<br />
Do a harmonica solo<br />
<br />
Your daddy he&#146;s my bez mate<br />
He let me scrounge a tab<br />
His body trembles as he calls out<br />
For another shish kebab<br />
As I pissed in his neighbour&#146;s doorway<br />
He was screaming at the moon<br />
So I punched him in the face<br />
And ran off laughing like a loon<br />
<br />
One more pint of lager through my lips<br />
One more shot of whiskey &#145;fore I slip<br />
Into a coma<br />
<br />
Your sister&#146;s got no future<br />
She&#146;s sixteen and on the shelf<br />
I&#146;d show her what a real man is<br />
But this beer won&#146;t drink itself<br />
And that bastard standing at the bar<br />
Keeps on begging for a scrap<br />
I&#146;d glass him in a minute<br />
But my legs have turned to crap<br />
<br />
One more pint of lager for the road<br />
One more quart of bourbon &#145;fore I go<br />
Back on stage</p>
</body>
</html>
